pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

php | bozo


After reading some recent posts about php, I installed php54 and would like to have this work with bozohttpd.

Since php54 has been on the php site for a while, it seems to me that netbsd6 would have php54 as default; however, intending to not spend time on my opinion regarding this instance, this is my /etc/mk.conf:


The pkgsrc version and included version of httpd are the same, so I am running the server from /usr/libexec/httpd

What is the best method to add /usr/pkg/libexec/cgi-bin/php as cgi?

Should I run -C from inetd?


Home | Main Index | Thread Index | Old Index